## videotrans 1.6.0-0ubuntu5trisquel1

=== debian/changelog ===
videotrans (1.6.0-0ubuntu5trisquel1) slaine; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 26 May 2011 16:52:37 +0000

videotrans (1.6.0-0ubuntu5) lucid; urgency=low

  * debian/control:
    - Add ${misc:Depends} to depends field to fix
      debhelper-but-no-misc-depends lintian warning.
  * debian/patches/*:
    - Add a short descriptions to fix quilt-patch-missing-description
      lintian warnings.
  * Add debian/README.source to fix patch-system-but-no-source-readme
    lintian warning.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 01 Dec 2009 14:33:37 +0100

videotrans (1.6.0-0ubuntu4) lucid; urgency=low

  * debian/control:
    - Require debhelper >= 7.0.8 for --with quilt.
    - Bumped Standards-Version to 3.8.3.
  * debian/copyright:
    - Adjust maintainer name, email, and copyright signs.
  * debian/rules:
    - Shortened with the new dh 7 features.

 -- Maia Kozheva <sikon@ubuntu.com>  Fri, 20 Nov 2009 11:35:04 +0600

videotrans (1.6.0-0ubuntu3) intrepid; urgency=low

  * The "debhelper 7 migration" release.
  * Bumped compat and Standards-Version.
  * Significantly shortened debian/rules.
  * Migrated from dpatch to quilt.

 -- Matvey Kozhev <sikon@ubuntu.com>  Sun, 11 May 2008 16:12:03 +0700

videotrans (1.6.0-0ubuntu2) hardy; urgency=low

  [ Matvey Kozhev ]
  * Added missing dependency on mplayer (LP: #160897).
  * Added debian/watch.

  [ William Grant ]
  * debian/control: Move homepage out of description, and into the new field.

 -- William Grant <william.grant@ubuntu.org.au>  Thu, 08 Nov 2007 23:44:53 +1100

videotrans (1.6.0-0ubuntu1) gutsy; urgency=low

  * Initial release (LP: #121729)
  * Patches:
   - 01_scriptify_library_sh.dpatch:
     Insert '#!/bin/bash' into library.sh to make it recognized as shell script
   - 02_manpage_hyphens.dpatch:
     Correct the usage of - and \- in manpages
  * Stub manpage for undocumented internally used commands

 -- Matvey Kozhev <sikon@lucidfox.org>  Mon,  9 Jul 2007 22:47:21 +0700
