=== debian/control ===
Source: videotrans
Section: graphics
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Maia Kozheva <sikon@ubuntu.com>
Build-Depends: debhelper (>= 7.0.8), autotools-dev, quilt, mplayer, mjpegtools,
 dvdauthor, ffmpeg, imagemagick
Standards-Version: 3.8.3
Homepage: http://videotrans.sourceforge.net

Package: videotrans
Architecture: any
Depends: ${shlibs:Depends}, mplayer, mjpegtools, dvdauthor, ffmpeg,
 imagemagick, ${misc:Depends}
Description: DVD authoring utilities
 A collection of utilities and scripts designed to help with DVD authoring:
  * movie-to-dvd - convert video to MPEG2 + MP2 or AC3
  * movie-title - combine video and title sequence into a menu
  * movie-make-title - create background video for DVD menu
  * movie-make-title-simple - create background image+audio for DVD menu
  * movie-rip-tv.com - gather information about TV series from tv.com
  * movie-rip-epg.data - convert EPG to .info for movie-title
  * movie-compare-dvd - verify if DVD was burned correctly
