=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g

%:
	dh --with quilt $@
