=== debian/watch ===
version=3

http://sf.net/videotrans/videotrans-(.*)\.tar\.gz
