=== debian/control ===
Source: videotrans
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://videotrans.sourceforge.net
Vcs-Git: https://salsa.debian.org/debian/videotrans.git
Vcs-Browser: https://salsa.debian.org/debian/videotrans

Package: videotrans
Architecture: any
Depends:
 dvdauthor,
 imagemagick,
 ffmpeg,
 mjpegtools,
 mplayer,
 ${misc:Depends},
 ${shlibs:Depends}
Description: DVD authoring utilities
 A collection of utilities and scripts designed to help with DVD authoring:
  * movie-to-dvd - convert video to MPEG2 + MP2 or AC3
  * movie-title - combine video and title sequence into a menu
  * movie-make-title - create background video for DVD menu
  * movie-make-title-simple - create background image+audio for DVD menu
  * movie-rip-tv.com - gather information about TV series from tv.com
  * movie-rip-epg.data - convert EPG to .info for movie-title
  * movie-compare-dvd - verify if DVD was burned correctly
