=== debian/watch ===
version=4
https://sf.net/videotrans/videotrans-(.*)\.tar\.gz
