## videotrans 1.6.1-6+8.0trisquel1

=== debian/changelog ===
videotrans (1.6.1-6+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 19:44:56 +0000
