## videotrans 1.6.1-7%2B9.0trisquel1

=== debian/changelog ===
videotrans (1.6.1-7+9.0trisquel1) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Aug 2019 18:44:33 +0200
