## videotrans 1.6.1-8+10.0trisquel1

=== debian/changelog ===
videotrans (1.6.1-8+10.0trisquel1) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 20:00:25 +0000
