## videotrans 1.6.1-8+11.0trisquel1

=== debian/changelog ===
videotrans (1.6.1-8+11.0trisquel1) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 21:44:54 +0000
