## videotrans 1.6.1-9trisquel1

=== debian/changelog ===
videotrans (1.6.1-9trisquel1) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Oct 2024 17:49:49 +0000
