=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: videotrans
 Section: graphics
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends:
  debhelper-compat (= 13),
 Standards-Version: 4.6.2
